Loading...
Searching...
No Matches
keep_one_in_n.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/blocks/api.h>`
Include dependency graph for keep_one_in_n.h:

Go to the source code of this file.

## Classes

class | gr::blocks::keep_one_in_n
| decimate a stream, keeping the last item out of every `n`. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks